# Get a transfer receipt

Download transfer confirmation receipt in PDF format for transfers that are in status `outgoing_payment_sent`.
There's also the [transfer state change webhook](/api-reference/legacy/webhook-event/eventtransfersstatechange).
If you service US retail consumers you must use the [US combined receipt](/api-reference/legacy/transfer/transferuscombinedreceiptget) endpoint instead.

Endpoint: GET /v1/transfers/{transferId}/receipt.pdf
Security: UserToken, PersonalToken

## Path parameters:

  - `transferId` (integer, required)
    The transfer ID

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

